Subject: Request Next week Shift time review
From: Michael Cadnel Evrard N Matongbada <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "Ramananda " <[email-masked]>
Date: Sat, 26 Dec 2015 23:20:37 +0530 (IST)

Hi Subir Sir, 

Hope you are doing. I would like to request a review about my shift time. I can see that on saturday, January 2nd 2016, my shift time is 3P.M. to 12 A.M . I do not know how I will go back home after 12 A.M. as I live in Noida city centre now and the gate of my block closed at 11.00 P.M . So I will prefer having morning shift 7.00 A.M. to 4 P.M. or 1.00 P.M. to 10 P.M. or night shift 10 P.M. to 7 A.M . Please, I request a review about this day. 

Thanks. 

Michael.